Subject: Re: one more time please

From: <[email-masked]>
Date: Tue, 27 Nov 2007 12:41:23 +0800

Here it comes, the big mover for the week.

Last week Market makers took advantage of the holiday and pushed shares
down on Etgu and grabbed up huge blocks for this week. Monday morning
the push started and shares prices climbed steadily all day closing UP
over 55% Get up early cause now is your chance to get in on the action.
This is moving fast and hard as you can see. Act quickly and you can get
yours too.